#!/bin/sh
echo 'name: authenticate
version: 0.10.4
id: authenticate-0.10.4-0a88735eaf6ef1a6310595849630f518

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
package-url:
description: Focus is on third-party authentication methods, such as OpenID,
             rpxnow and Facebook.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules: Web.Authenticate.Rpxnow Web.Authenticate.OpenId
                 Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
                 Web.Authenticate.OAuth Web.Authenticate.Facebook
                 Web.Authenticate.Kerberos
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/authenticate-0.10.4
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/authenticate-0.10.4
              /usr/local/lib
hs-libraries: HSauthenticate-0.10.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: RSA-1.0.6.2-342afd2611031fbe37f60611a96b1894
         SHA-1.5.0.0-cdace2bd608e6b285b0b05bf3b95812b
         aeson-0.4.0.1-f398dea0ec7e734cb6447d520b4aa8ae
         attoparsec-0.10.1.0-d48602bcab8a927c27afa06cc0583921
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         base64-bytestring-0.1.1.0-1dded4ee79a884b26b16b34d0283c888
         blaze-builder-0.3.1.0-6a36510708b3ea2d7409287ec7d56f4c
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         case-insensitive-0.4.0.1-828ce20ecf9a85dc5639097539c7ba9b
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         enumerator-0.4.18-c00de8fe8140ebfbb8bd3fe05ae490f1
         failure-0.1.2-1c60235a3a03189f6a212c0cc8201748
         http-enumerator-0.7.2.5-3a28fb95e841e08ad9784f7955e549fa
         http-types-0.6.8-cb2fe4080fb48ac4a5172ddbbfd53d1c
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         tagsoup-0.12.6-309731d3d98e5a571d159c520b4c6e03
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         tls-0.8.5-2bacf8634f314d020e38d0588b5b8792
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         unordered-containers-0.1.4.6-62035370633ff5fdd6ab47b62ed9ec07
         xml-enumerator-0.4.4.1-b9552da0a2e65e7ba5b462463acfdbbb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/authenticate-0.10.4/html/authenticate.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/authenticate-0.10.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
